body{
	background-image:url(/images/bg_bluedots.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
/*background:#48494B;*/
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:1.5em;
color:#FFFFFF;
}

#mainc{
	width: 780px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 2px solid #c9c9c9;
}

#header{
margin: 0 auto;
width: 780px;
background-image:url(/images/b_bg.gif);
background-repeat: repeat-y;
height: 169px;
}

#maincdl{
	width: 820px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 2px solid #c9c9c9;
}

#headerdl{
margin: 0 auto;
width: 820px;
background-image:url(/images/-Nice-bg-top.gif);
background-repeat: repeat-x;
height: 120px;
text-align: center;
font-size:small;
color:#FFFFFF;
}

#hd_top{
margin: 0 auto;
width: 780px;
height: 42px;
background-image: url(/images/hd_top.gif);
}
#hd_down{
width: 780px;
margin: 0 auto;
height: 36px;
}

#container{
width: 780px;
margin: 0 auto;
background-image:url(/images/b_bg.gif);
background-repeat:repeat-y;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:small;
color:#FFFFFF;
}

fieldset#formwrap {
	border : 0;

}

/* section fieldsets - it's common to make this border : 0; */
fieldset {
	border : 0;
}

#footer{
	text-align: center;
	color:#FFF;
	width: 780px;
	height: 23px;
	padding-top:5px;
	background-image:url(/images/f_bg.gif);
	background-repeat:repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

#browse{
width: 434px;
height: 30px;
background-image:url(/urlbox.gif);
padding-left: 40px;
cursor: pointer;
}

#input{
background-image: url(/urlbox.gif); no-repeat;
border: none;
padding-left: 40px;
width: 474px;
height:30px;
font-size: 18px;
}

table, td{
	font:100% Arial, Helvetica, sans-serif;
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{text-align:center;padding:.5em;border:1px solid #fff;}
th{background:#0045D0 url(/images/tr_back.gif) repeat-x;color:#fff;}
td{background:#ffffff;color:#000000;}

/* tablecloth styles */

tr.even td{background:#e2e2e2;}
tr.odd td{background:#e2e2e2;}

th.over, tr.even th.over, tr.odd th.over{background:#1823f9;}
th.down, tr.even th.down, tr.odd th.down{background:#bce774;}
th.selected, tr.even th.selected, tr.odd th.selected{}

td.over, tr.even td.over, tr.odd td.over{background:#bce774;}
td.down, tr.even td.down, tr.odd td.down{background:#bce774;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background:#bce774;color:#555;text-decoration:none;}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;}


.textlink {
	color:#FFF;
	text-decoration:none;
	font-size: 15px;
	font-weight: bold;
}


.link {
	color:#FFF;
	text-decoration:none;
	border-bottom:2px dotted #75a9f7;
	font-size: 15px;
	font-weight: bold;
}

.file_1 {
background: url('images/urlbox.gif') no-repeat;
border: none;
padding-left: 40px;
width: 434px;
height: 30px;
font-size: 18px;
}

.input_link {
border: 1px solid #2656f1;
background: url('images/input_bg.gif') repeat-x #fff top center;
color: #1b1587;
margin-bottom: 5px;
width: 400px;
font-size: 16px;
}


.linksads, .linksads a:visited, .linksads a:link {
font-size: 9px;
alink:#000000;
vlink:#000000;
color:#000000;
color: #000000; 
text-decoration: none;
}

.pointer:hover {cursor: pointer;}

.slinks, .slinks a:link, .slinks a:visited{
margin-left: 0px;
color:#fff;
vertical-align:middle;
text-decoration: none;
}

.slinks a:hover{
color:#94C6EA;
text-decoration: none;
}

.slinks img{
vertical-align:middle;
}

.fontsmall {
font-size:small;
color:#FFFFFF;
}

.fontsmall a:link, .fontsmall a:visited{
text-decoration: none;
}

.fontsmall a:hover{
border-bottom:1px dotted #75a9f7;
}

.fontmembers {
font-size:14px;
font-weight: bold;
color:#000000;
}

.fonttranstable {
font-size:14px;
font-weight: bold;
color:#FFFFFF;
}

.transtable td{
color:#FFFFFF;
font-size:16px;
font-weight: bold;
background: transparent !important;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-left-width: 0px;
padding:0em;
}

.transtable tr.head td{
color:#000000;
background-image: url(/images/hd_top.gif);
}

.memberstable td{
font-size:12px;
font-weight: bold;
color:#FFFFFF;
background: #000000 url('images/even.gif');
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-left-width: 0px;
padding:0em;
}

.memberstable tr.none td{
background: transparent !important;
}

.memberstable tr.head td{
font-size:16px;
height:30px;
color:#000000;
background: background-image: url(/images/hd_top.gif);
}

.memberstable tr.even td{
background: transparent !important;
}

.memberstable tr.odd td{
background: #000000 url('images/odd.gif');
}

.m_submit {
background: url('images/login.gif') no-repeat;
border: none;
width:96px;
height:28px;
cursor:pointer;
}

.loginbox {
background: url('images/loginbox.gif') no-repeat scroll left center;
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial; 
-moz-background-inline-policy: -moz-initial;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.loginpass {
background: url('images/loginpass.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.userpass {
background: url('images/passbox.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.remindpass {
background: url('images/rpassbox.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.email_form {
background: url('images/email_form.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.remindbox {
background: url('images/remindbox.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 50px;
width: 247px;
height: 30px;
font-size: 18px;
}

.empty_form {
background: url('images/empty_form.gif') no-repeat;
background-position:bottom right;
border: none;
padding-left: 0px;
width: 297px;
height: 30px;
font-size: 18px;
}

.emailpass {
background: url('images/mail_pass.gif') no-repeat;
border: none;
width:158px;
height:28px;
cursor:pointer;
}

.remindhint {
background: url('images/show_hint.gif') no-repeat;
border: none;
width:158px;
height:28px;
cursor:pointer;
}

.input_captcha {
background: url('images/input_captcha.png') no-repeat;
background-position:bottom left;
border: none;
float:left;
padding-left: 50px;
width: 151px;
height: 30px;
font-size: 22px;
}

.newaccount {
background: url('images/create_account.gif') no-repeat;
border: none;
width:158px;
height:28px;
cursor:pointer;
}

.delete_selected_form {
background: url('images/delete_selected.gif') no-repeat;
border: none;
width:158px;
height:28px;
cursor:pointer;
}

.email_selected_form {
background: url('images/email_selected.gif') no-repeat;
border: none;
width:158px;
height:28px;
cursor:pointer;
}

.change_form {
background: url('images/change_submit.gif') no-repeat;
border: none;
width:96px;
height:28px;
cursor:pointer;
}

.remove_link {
background: url('images/remove_link.png') no-repeat;
border: none;
width:143px;
height:28px;
cursor:pointer;
}

.remove_link:hover {
background: url('images/remove_link_1.png') no-repeat;
border: none;
width:143px;
height:28px;
cursor:pointer;
}

/* USER MENU BAR */
#nav-menu ul{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu li{
float: left;
margin: 0.20em 0.20em 0em 0.20em;
}

#nav-menu li a{
background: url(../images/css-nav.gif) #2863a1 bottom left repeat-x;
height: 2em;
font-size:1em;
font-weight: bold;
line-height: 2em;
float: left;
width: 9em;
display: block;
border: 0.1em solid #4a9bea;
color: #FFFFFF;
text-decoration: none;
text-align: center;
}

#nav-menu li a:hover{
background: url(../images/css-nav_over.gif) #2863a1 bottom left repeat-x;
}

/* Hide from IE5-Mac \*/
#nav-menu li a{
float: none
}
/* End hide */

#nav-menu{
width:100%;
} 
/* USER MENU BAR END */


/* PAGINATION BAR */
div.paginat {
	text-align: right;
	padding: 3px;
	margin: 3px;
}

div.paginat a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #5BA8EF;
	background-color: #01009F;
	text-decoration: none; /* no underline */
	color: #FFFFFF;
}

div.paginat a:hover, div.paginat a:active {
	border: 1px solid #5BA8EF;
	background-color: #8BDBF4;
	color: #FFFFFF;
}

div.paginat span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #5BA8EF;
	font-weight: bold;
	background-color: #8BDBF4;
	color: #ffffff;
}

div.paginat span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #5BA8EF;
	color: #022CA6;
}
*/ PAGINATION END */


*/ Disqus comment style */
.dsq-content{
	width:90%;
}

#dsq-content{
	padding: 10px;
	border: 2px solid #01009F;
	color:#ffffff;
	width:90%;
}

#dsq-content a{
	color:#ffffff;
}
*/ Disqus comment end */

